@charset "UTF-8";
/* フォント
---------------------------------------------------------- */
@import url('https://fonts.googleapis.com/css2?family=Kiwi+Maru:wght@400;500&display=swap');
/* 切り替え
---------------------------------------------------------- */
.pc {
  display: block !important;
}
.sp {
  display: none !important;
}
/* 決まりごと
---------------------------------------------------------- */
html {
  scroll-behavior: smooth;
  font-size: 16px;
}
/* ページ構成
---------------------------------------------------------- */
/*トミカヘッダー*/
#Tomica-wrapper {
  background-color: #fff;
}
/*ワンワンエリア*/
.wan-wrapper {
  width: 100%;
  height: auto;
  background-color: #c2eafc;
  background-image: url('data:image/svg+xml;base64,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');
  background-repeat: round;
}
.wan-contents {
  width: 960px;
  margin: 0 auto;
}
/*ホワイトエリア*/
.items-wrapper {
  width: 100%;
  height: auto;
  background-color: #fff;
  background-image: url("data:image/svg+xml,<svg id='patternId' width='100%' height='100%' xmlns='http://www.w3.org/2000/svg'><defs><pattern id='a' patternUnits='userSpaceOnUse' width='50' height='48' patternTransform='scale(1) rotate(60)'><rect x='0' y='0' width='100%' height='100%' fill='%23ffffffff'/><path d='m19.14 22.25-6.64 11.5-6.64-11.5Zm0-12-6.64 11.5-6.64-11.5Z'  stroke-width='1' stroke='none' fill='%23f0fae4ff'/><path d='M44.14 45.75H30.86l6.64-11.5zm0 12H30.86l6.64-11.5zm0-48H30.86l6.64-11.5Z'  stroke-width='1' stroke='none' fill='%23def8f3ff'/></pattern></defs><rect width='800%' height='800%' transform='translate(-37,-13)' fill='url(%23a)'/></svg>");
}
.items-contents {
  width: 880px;
  margin: 0 auto;
  padding: 2rem 2.5rem;
  background-color: #fff;
}
/* メインイメージ
---------------------------------------------------------- */
.wan_container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  height: 100%;
}
.box-inner {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
/* 発売日＆価格
---------------------------------------------------------- */
.dateprice_container {
  width: 100%;
  height: auto;
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: baseline;
  position: relative;
  border-radius: 25px;
  background-color: #54ab24;
  margin: 1.3em auto 2em;
  padding: 0.7em 0;
}
.txt_dateprice_01 {
  font-family: "Kiwi Maru", serif;
  font-weight: 500;
  font-style: normal;
  font-size: 1.5rem;
  color: #fff;
}
.txt_dateprice_02 {
  font-family: "Kiwi Maru", serif;
  font-weight: 500;
  font-style: normal;
  font-size: 1rem;
  color: #fff;
}
/* アイテムエリア
---------------------------------------------------------- */
.wanwan_box {
  width: 100%;
  height: auto;
  position: relative;
  margin: 0 auto;
  padding: 1rem 0;
}
/*購入ボタン*/
.kakaku {
  width: 35%;
  height: auto;
}
/*ボタン*/
.wanbtn, a.wanbtn, button.wanbtn {
  top: 15%;
  left: 58%;
  position: absolute;
  display: inline-block;
  padding: 1rem 3rem;
  cursor: pointer;
  user-select: none;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
}
a.wanbtn_tag {
  font-family: "Kiwi Maru", serif;
  font-weight: 600;
  font-style: normal;
  font-size: 1.5rem;
  color: #02542c;
  border-bottom: 5px solid #279b2b;
  background: linear-gradient(134deg, #feca57 0%, #fefb57 50%, #95cd02 100%);
}
a.wanbtn_tag:before {
  border-right: 2px solid rgba(255, 255, 255, .5);
}
a.wanbtn_tag:hover {
  margin-top: 3px;
  border-bottom: 2px solid #279b2b;
  background: linear-gradient(134deg, #f8da98 0%, #fcfbae 50%, #e7ffa3 100%);
}